body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
	padding: 0px;
	margin: 0px;
}
body {
	font-style: normal;
	font-weight: normal;
	line-height: 17px;
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin: 0px;
	color: #4c4d4f;
}
#container {
	width: 800px;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#header {
	width: 800px;
	height: 90px;
	position: relative;
}
#logo {
	width: 300px;
	height: 90px;
	float: left;
}
#logo h1 a {
	background-image: url(../images/integrated_logo.jpg);
	background-repeat: no-repeat;
	display: block;
	width: 300px;
	height: 90px;
	text-indent: -9999px;
}
#headertext {
	width: 500px;
	height: 90px;
	float: right;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#content {
	width: 800px;
	padding-top: 30px;
	padding-bottom: 30px;
	height: auto;
}
.table {
	border: 1px solid #bcbc9a;
	background: #fff;
	padding: 7px;
}
.clear {
	clear: both;
}
.clearleft {
	clear: left;
}
